"""Напишіть программу "Касир в кінотеватрі", яка буде виконувати наступне:
Попросіть користувача ввести свій вік (можно використати константу або input()).
- якщо користувачу менше 6 - вивести повідомлення "Де твої батьки?"
- якщо користувачу менше 16 - вивести повідомлення "Це фільм для дорослих!"
- якщо користувачу більше 65 - вивести повідомлення "Покажіть пенсійне посвідчення!"
- якщо вік користувача містить цифру 7 - вивести повідомлення "Вам пощастить!"
- у будь-якому іншому випадку - вивести повідомлення "А білетів вже немає!"
P.S. На екран має бути виведено лише одне повідомлення,
якщо вік користувача містить цифру тільки відповідне повідомлення!
Також подумайте над варіантами, коли введені невірні або неадекватні (неможливі) дані."""

user_input_age = int(input("Введіть свій вік: "))

if user_input_age < 6:
    print("Де твої батьки?")
elif user_input_age < 16:
    print("Це фільм для дорослих!")
elif user_input_age > 65:
    print("Покажіть пенсійне посвідчення!")
elif '7' in str(user_input_age):
    print("Вам пощастить!")
else:
    print("А білетів вже немає!")
